@charset "Shift_JIS";



/* ぱんくず
==========================================================*/
.pankuzu{
	}


/* ポイント
==========================================================*/
.point-wrap {
	background-color: rgba(0,155,219,.1);
	padding: 1.25em;
	border-radius: 5px;
	margin-top: .5em;
}
.point-wrap .ttl-point {
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	color: #009bdb;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: .5em;
}
.point-wrap .ttl-point::before,
.point-wrap .ttl-point::after {
	content: '';
	height: 1px;
	background-color: #009bdb;
	-webkit-box-flex:1;
	-ms-flex-positive:1;
	flex-grow: 1;
	display: inline; /* for IE */
}
.point-wrap .ttl-point::before {
	margin-right: 1rem;
}
.point-wrap .ttl-point::after {
	margin-left: 1rem;
}
.point-wrap ol {
	display: table;
	margin: auto;
}
.point-wrap ol li:not(:last-of-type){
	margin-bottom: .25em;
}
.point-wrap ol li::first-letter{
	color: #009bdb;
}


@media screen and (min-width:768px) {/*PC*/
	.point-wrap {
	padding: 1.5em 4em;
}
	.point-wrap .ttl-point {
	margin-bottom: .75em;
	font-size: 1.3em;
}
	.point-wrap ol li:not(:last-of-type){
	margin-bottom: .4em;
}
}


/* サービス
==========================================================*/
.seiso_ttlWrp{
	padding:20px;
	border:3px double #E1E1E1;
border-radius: 15px;
}

.s_sttl {
	font-size:125%;
	font-weight:bold;
	color:#3968D1;
	vertical-align: middle;
	}
.s_sttl_lblue {
	font-size:125%;
	font-weight:bold;
	color:#fff;
	vertical-align: middle;
	background-color:#009bdb;
	padding:5px 10px;
	margin-bottom:10px;
	display: inline-block;
	border-radius:5px;
	width:97%;
	}
.qa{
	display:flex;
}
.qa dt{
	width:50px;
}
.qa dt img{
}
.qa .nobg{
	padding:10px;
	width:80%;
	background-color:#fff;
	border-radius: 15px;
}
.qa dd{
	padding:20px 10px 20px 20px;
	width:80%;
	background-color:#EDF5FF;
	border-radius: 15px;
	margin-left:10px;
}
.qa dd img{
	float:inline-end;
	width:30%;
}
	
@media screen and (min-width:768px) {/*PC*/

.qa dd img{
	float:right;
	width:20%;
}
}
	
	



.curtain img,
.gyomuitaku img,
.haken img,
.mimamori img,
.seisou img,
.sentaku img,
.sentaku_sibutu img,
.sentaku_unif img,
.syogaisyasien img {
  max-width: 100%;
	padding:0 !important;
	margin:0 !important;
  text-align:center;
  margin:0 auto;
}
.curtain .arrowbtn{
	padding-top:0px;
	text-align:center;
}
.curtain .fryer_curtain{
	display:block;
	margin:40px 0 0;
}
.curtain .fryer_curtain li{
	margin:10px;
}
.curtain .fryer_curtain li .fryer_left{
	line-height:1.8em;
}
.curtain .fryer_curtain li .fryer_left .tel{
	font-size:160%;
	font-weight:bold;
	color:#3087d7;
	padding:10px 0;
	border:1px solid  #999;
	text-align:center;
	margin:30px 0;
} 
.curtain .fryer_curtain li .fryer_left .tel span {
	font-size:60%;
	font-weight:bold;
	color:#000;
	padding-right:10px;
} 
.curtain .fryer_curtain .dotted {
	border-bottom: #ffa10e 1px dashed;
	background:url("../common/img/icon_dot_yel.jpg") no-repeat left;
	display: inline-block;
	padding: 3px;
	font-weight:bold;
	font-size:110%;
} 
/*.curtain .fryer_curtain .dotted:first-child {
	border-top:#06C 1px dotted;
} */
.curtain .fryer_curtain .dotted  {
	padding-left:25px;
	padding-right: 16px;
} 

@media screen and (min-width:768px) {/*PC*/

.curtain .fryer_curtain{
	display:flex;
}
.curtain .fryer_curtain li .fryer_left{
	width:400px;
}
}

.sentaku_unif .pht_cycle,
.sentaku_sibutu .pht_cycle,
.syogaisyasien .pht_cycle,
.mimamori .pht_cycle  {
	width:100%;
    text-align: center;
	}
	
.syogaisyasien .jigyoitakuhi {
	background-color:#009bdb;
	padding:7px 10px;
	margin-top: 15px;
	text-align:center;
	color:#FFF;
	font-size:110%;
}
.syogaisyasien .acwaWrp  {
	border:1px solid #009bdb;
	padding:20px;
	margin-top:30px;
}
.syogaisyasien .acwaBg  {
	text-align:center;
	border-bottom:3px double #009bdb;
	color:#009bdb;
	margin-top:20px;
	margin-bottom:20px;
	font-size:122%;
}
.syogaisyasien .ttl {
	border-bottom:1px double #333;
	margin-bottom:10px;
}
.syogaisyasien p.indent {
padding-left:1em;
text-indent:-1em;
}


.syogaisyasien .acwaWrpBnr  {
	border:1px solid #009bdb;
	padding:10px;
	margin: 10px auto 20px;
	width: 80%;
	margin-top:30px;
	border: double 4px #009bdb;
}
.syogaisyasien .acwaWrpBnr:hover  {
  background: #4de8ef;
	border:1px solid #fff;
	color: #fff;
	border: double 4px #fff;
	transition: .2s cubic-bezier(0.25, 0, 0.85, 1);
}



	
@media screen and (min-width:768px) {/*PC*/
.curtain img{
}
.sentaku_unif .pht_cycle {
	width:250px;
	float:right;
	}
.sentaku_sibutu .pht_cycle   {
	width:320px;
	float:right;
	margin-top:-70px;
	}
.syogaisyasien .pht_cycle   {
	width:320px;
	float:right;
	}
.mimamori .pht_cycle   {
	width:240px;
	float:right;
	}
}

#mimamori a img {
	-webkit-transition: 0.2s ease-in-out;
	   -moz-transition: 0.2s ease-in-out;
		 -o-transition: 0.2s ease-in-out;
			transition: 0.2s ease-in-out;
}
#mimamori a:hover img {
	opacity: 0.4;
	filter: alpha(opacity=60);
}



.priceWrap	{
	padding:10px; border: solid 5px #eeeeee; width:390px; margin-bottom:10px; background-color:#f9f9f9;
	}
.priceWrap	span{
	font-size:140%;
	font-weight:bold;
	color:#C30;
	}




/* 私物洗濯サービス & ユニフォームクリーニング
==========================================================*/
table.nagare {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 15px;
}
 
table.nagare th,
table.nagare td {
    padding: 10px;
}
 
table.nagare th {
    background: #3299d4;
    vertical-align: middle;
    text-align: left;
    width: 100px;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
}
 
/*table.nagare th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #3299d4;
    border-width: 10px;
    margin-top: -10px;
}
*/

/* firefox */
/*@-moz-document url-prefix() {
    table.nagare th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
}*/

 table.nagare td {
    background: #f8f8f8;
    width: 410px;
    padding-left: 20px;
    font-size: 15px;
}
 table.nagare2 td {
    background: #f8f8f8;
    width: 200px;
    padding-left: 20px;
    font-size: 15px;
}


.wetclnWrp {
	display: block;
	flex-wrap: wrap;
	justify-content: space-between;
	padding:20px 0;
}
.wetclnWrp div {
	border:1px solid #eee;
	padding:10px;
	margin:5px;
	width:94%;
	text-align:center;
}
.wetclnWrp p.wetclnTxt {
	text-align:left;
	font-size:90%;
}
.wetclnWrp p.wetclnTxt strong{
	font-weight:bold;
	font-size:105%;
	color: #5291d4;
}
.wetclnWrp p.wetclnTxt span{
	font-size:85%;
}

@media screen and (min-width:768px) {/*PC*/
.wetclnWrp {
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding:20px 0;
}
.wetclnWrp div {
	border:1px solid #ddd;
	padding:10px;
	margin:5px;
	width:28.5%;	
}
}


#serviceHosoku dl {
	box-sizing: border-box;
}
#serviceHosoku dt {
	display: block;
	width: 100%;
	font-weight: bold;
	padding: 5px 2%;
}
#serviceHosoku dd {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 5px 2%;
}
#serviceHosoku .note {
	padding: 0px;
	margin:0px 0 0 ;
	font-size: 90%;
}
#serviceHosoku .note li {
	background: url("https://agt-kk.co.jp/common/img/icon_note.png") 0 6px ;
	line-height:1.5;
	margin:8px 0 0 4px; 
	padding:0 0 8px 20px; 
	background-repeat:no-repeat;
	border-bottom:#CCC dotted 1px;
}
.unihosoku {
	text-align:center; 
	font-weight:bold; 
	font-size:20px;
    border: double 3px #ccc;
    border-radius: 5px;
	margin:20px 0;
	padding:15px 0;
}






/* 業務委託
==========================================================*/

.gyomuitaku .tel{
	font-size:160%;
	font-weight:bold;
	color:#3087d7;
	padding:10px 0;
	border:1px solid  #999;
	text-align:center;
	margin:30px 0;
} 
.gyomuitaku .tel span {
	font-size:60%;
	font-weight:bold;
	color:#000;
	padding-right:10px;
} 
.gyomuitaku .arrowbtn{
	margin-top:-20px;
	margin-bottom:20px;
	text-align:center;
}




/* 問い合わせボタンへ
----------------------------------------------------*/
.wr_sqbtn {
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
	font-size: 100%;
	margin: 0 auto;
	font-size:18px;
}
.square_btn {
	border-radius: 100px;
    display: block;
	border:3px solid #fff;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    transition: .4s;
    background: #3087d7;
	margin: 0 auto;
}
@media screen and (min-width:768px) {/*PC*/
.square_btn {
    width: 60%;
	font-size:20px;
}
}

.square_btn:hover {
    background: #75c4f1;
    color: #fff;
	border:3px solid #5A9EE4;
}
.square_btn:link {
    color: #fff;
}
.square_btn:visited {
    color: #fff;
}

/* youtube動画
----------------------------------------------------*/
.video {
position: relative;
height: 0;
padding: 30px 0 56.25%;
overflow: hidden;
margin-bottom:30px;
}

.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}